Bug 438033 - Add 'transif' user into gitdesktop-effects group
Add 'transif' user into gitdesktop-effects group
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 436824 438602
  Show dependency treegraph
 
Reported: 2008-03-18 15:09 EDT by Diego Búrigo Zacarão
Modified: 2009-03-21 13:39 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-21 13:39:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
desktop-effects.master.zh_TW.po which didn't have a link to submit (2.30 KB, text/x-gettext-translation)
2008-10-20 21:14 EDT, Terry CHUANG
no flags Details
desktop-effects.master.zh_CN.po couldn't be submitted through transifex. (2.40 KB, application/octet-stream)
2008-10-20 21:53 EDT, Wei Liu
no flags Details
desktop-effects.master.he.po couldn't be submitted through transifex. (2.34 KB, text/x-gettext-translation)
2008-10-21 05:00 EDT, Oron Peled
no flags Details

  None (edit)
Description Diego Búrigo Zacarão 2008-03-18 15:09:26 EDT
In order for desktop-effects module to receive translations from the Fedora
Localization Project members, the user 'transif' needs to be added to the
module's FAS2 group.
This user will be used for pushing translations to your repo from Transifex.

For more information, please refer to
http://fedoraproject.org/wiki/L10N/FAQ#add-transifex

Thanks
Comment 1 Dimitris Glezos 2008-04-03 09:23:19 EDT
ping; any progress on this request?

For quick reference, the URL to the Fedora Account System for adding the user is
https://admin.fedoraproject.org/accounts/group/view/gitdesktop-effects.
Comment 2 Bug Zapper 2008-05-14 02:42:08 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Noriko Mizumoto 2008-10-20 00:35:07 EDT
It is Software Translation Deadline tomorrow, 21-Oct.

The translators will start to attach their translated PO files in this ticket.
Please advise if this may cause a trouble your side and provide us the way to go.

Thanks!
Comment 4 Terry CHUANG 2008-10-20 21:14:04 EDT
Created attachment 320952 [details]
desktop-effects.master.zh_TW.po which didn't have a link to submit

The file has been translated and does not have a link for submission.
Comment 5 Wei Liu 2008-10-20 21:53:07 EDT
Created attachment 320956 [details]
desktop-effects.master.zh_CN.po couldn't be submitted through transifex.
Comment 6 Oron Peled 2008-10-21 05:00:38 EDT
Created attachment 320993 [details]
desktop-effects.master.he.po couldn't be submitted through transifex.

Translation deadline for F10 is *TODAY*
Comment 7 Miloš Komarčević 2008-10-27 17:49:29 EDT
For updated Serbian translation please see bug #441240
Comment 8 Matthias Clasen 2008-10-27 22:36:41 EDT
I'm building a package  with these updates.

When krh is back, I'm going to push him to enable automatic pushes from transifex.
Comment 9 Kristian Høgsberg 2008-11-06 13:12:05 EST
Added the transif user, I think it should work now.
Comment 10 Piotr Drąg 2009-03-21 13:39:37 EDT
Confirmed.

Note You need to log in before you can comment on or make changes to this bug.